import {Storage} from '@mancala/core';

import {createMMKV} from 'react-native-mmkv';

export const storage = createMMKV();

export class LocalStorage implements Storage {
  getString(key: string): string | undefined {
    return storage.getString(key);
  }
}
